<div class="container">
  <h1>เพิ่ม Agent</h1>

  <%= render "form", agent: @agent %>

  <br>

  <div class="pull-right">
    <%= link_to "กลับ", agents_path, class: 'btn btn-success' %>
  </div>
</div>
